[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#266831: ITP: gfccore -- GTK+ Foundation Classes Core

[ reposting the answer I've sent to the bug report ]

Em Qui, 2004-08-19 Ã s 20:35 +0200, Andreas Metzler escreveu:
> On 2004-08-19 Goedson Teixeira Paixao <goedson@debian.org> wrote:
> This seems to be the successor of inti (http://inti.sourceforge.net/)
> which you also maintain. - Will it replace inti, is it ABI compatible?
> Or will you get inti removed no matter what, as it is not used by any
> package in Debian afaict?

Yes, it's the successor of inti. It's not ABI compatible with inti.
There were some internal changes, includind the upgrade to GTK+ 2.4 and
companion libraries. Although there are no Debian packages using inti, I
plan to keep it around for some time, since there are some users and
they may not be willing (or able) to port to gfc before it is declared
stable (2.3.x is still a development release).

Reply to: